@charset "utf-8";
.priducts__top {
  padding-top: clamp(2.5rem, -0.833rem + 6.94vw, 7.5rem);
}
.products-top__inner {
  padding: 0 clamp(5rem, -9.458rem + 30.12vw, 26.688rem);
}
.products-top__container {
      display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: clamp(1.25rem, -0.917rem + 4.51vw, 4.5rem);
}
.products__btn {
      border: 2px solid #0041BC;
    border-radius: 17px;
    padding: clamp(1rem, 0.667rem + 0.69vw, 1.5rem) 20px clamp(1.25rem, 0.75rem + 1.04vw, 2rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    position: relative;
}
.products-btn__sub {
      font-size: clamp(0.875rem, 0.625rem + 0.52vw, 1.25rem);
    font-weight: 600;
    color: #0041BC;
}
.products-btn__main {
      font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
    font-weight: 600;
    color: #0041BC;
}
.products-btn__icon {
      position: absolute;
    width: clamp(1.5rem, 1.083rem + 0.87vw, 2.125rem);
    bottom: -12%;
}

.download {
  padding-top: clamp(3.75rem, 1.25rem + 5.21vw, 7.5rem);
  padding-bottom: clamp(5rem, 1.667rem + 6.94vw, 10rem);
}
.download__inner {
  padding: 0 clamp(1.25rem, -9.917rem + 23.26vw, 18rem);
}
.download__btn {
  margin-top: clamp(1.25rem, 0.75rem + 1.04vw, 2rem);
      display: flex;
    align-items: center;
    padding: clamp(1.25rem, 0.75rem + 1.04vw, 2rem) clamp(2rem, 0.417rem + 3.3vw, 4.375rem);
    border: 1px solid #c9c9c9;
    border-radius: 11px;
    justify-content: space-between;
    column-gap: 20px;
}
.download__content {
      display: flex;
    align-items: center;
    column-gap: clamp(1.25rem, -1rem + 4.69vw, 4.625rem);
}
.download__logo {
      width: 179px;
    object-fit: contain;
}
.download__title {
      margin-top: 8px;
    font-size: 19px;
    font-weight: 600;
}
.download__text {
      line-height: 2;
    font-weight: 400;
}
.download__icon {
      width: clamp(2rem, 0.917rem + 2.26vw, 3.625rem);
    object-fit: contain;
}

.accordion__wrap {
  margin-top: clamp(2rem, -0.286rem + 3.57vw, 4rem);
      display: flex;
    flex-direction: column;
    row-gap: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.accordion-header {
    background-color: #EAEFF7;
    padding: 4px 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  cursor: pointer;
  position: relative;
}
.accordion__title {
      font-size: clamp(1.125rem, 0.875rem + 0.52vw, 1.5rem);
    font-weight: 500;
    color: #0041BC;
}
.accordion__circle {
      width: clamp(1.563rem, 1.396rem + 0.35vw, 1.813rem);
    height: clamp(1.563rem, 1.396rem + 0.35vw, 1.813rem);
    background-color: #fff;
    border-radius: 50%;
}
.accordion-header::before,
.accordion-header::after{
  position:absolute;
  content:'';
  top:1px;
  right:clamp(1.875rem, 1.792rem + 0.17vw, 2rem);
  bottom:0;
  width:12px;
  height:2px;
  margin:auto;
  background:#0041BC;
}
.accordion-header::after{
  transform:rotate(-90deg);
  transition:transform 0.3s;
}
.accordion-header.active::after {
  transform:rotate(0deg);
}
/* 必須 */
.accordion-content {
  display: none;
}
.accordion__item {
      margin-top: 10px;
    display: flex;
    align-items: center;
    border: 1px solid #C4C4C4;
    padding: clamp(0.375rem, 0.208rem + 0.35vw, 0.625rem) clamp(0.5rem, -0.25rem + 1.56vw, 1.625rem);
    border-left: 10px solid #0041BC;
    column-gap: clamp(1rem, -2.333rem + 6.94vw, 6rem);
    width: 100%;
}
.accordion-item__left {
      display: flex;
    align-items: center;
    column-gap: clamp(0.5rem, -0.667rem + 2.43vw, 2.25rem);
  width: 32%;
  min-width: 225px;
}
.accordion-item__img {
    width: 60px;
    object-fit: contain;
}
.accordion-item__title {
      font-size: clamp(0.75rem, 0.5rem + 0.52vw, 1.125rem);
    font-weight: 700;
    text-decoration: underline;
    color: #0041BC;
  white-space: nowrap;
}

/* 調整用 */
.accordion-item__left a {
  padding: 0.5rem;
}
.link-none {
      padding: .5rem;
    text-decoration: none;
    color: #000;
}

.accordion-item__right {
      display: flex;
    align-items: center;
    column-gap: clamp(0.5rem, -0.25rem + 1.56vw, 1.625rem);
  width: 68%;
}
.accordion-item__btn {
      display: flex;
    align-items: center;
    padding: 10px 14px;
    outline: 1px solid #c9c9c9;
    border-radius: 11px;
  column-gap: clamp(1rem, 0.833rem + 0.35vw, 1.25rem);
  transition: ease 0.3s;
}
.accordion-item__btn:hover {
  outline: 2px solid #0041BC;
  background-color: #ededed;
}
.accordion-item-btn__text {
      font-size: clamp(0.75rem, 0.5rem + 0.52vw, 1.125rem);
    font-weight: 700;
    color: #0041BC;
  white-space: nowrap;
}
.accordion-item-btn__icon {
  width: clamp(1.125rem, 0.75rem + 0.78vw, 1.688rem);
}
.accordion-content--1 {
  display: block;
}

@media (max-width: 767px) {
  .products-top__inner {
    padding: 0 20px;
  }
  .products-top__container {
        grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
        max-width: 390px;
    margin-left: auto;
    margin-right: auto;
  }
  .download__btn {
        flex-direction: column;
    row-gap: 20px;
        padding-left: 20px;
    padding-right: 20px;
  }
  .download__content {
        flex-direction: column;
    row-gap: 16px;
  }
  .accordion__item {
        flex-direction: column;
    row-gap: 20px;
    align-items: center;
  }
  .accordion-item__left {
    justify-content: center;
        flex-direction: column;
    row-gap: 8px;
  }
  .accordion-item__img {
    width: 150px;
  }
  .accordion-item__title {
    font-size: 14px;
  }
  .accordion-item__right {
        flex-direction: column;
    row-gap: 8px;
  }
  .accordion-item__btn {
        width: clamp(12.5rem, 7.974rem + 18.57vw, 16.875rem);
    justify-content: space-between;
  }
  .accordion-item-btn__text {
    font-size: 14px;
  }
}
